<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 9</title>
	<script type="text/javascript">
		let n1=0;
		let n2=0;

		n1=Number(prompt("introduce un numero"));
		n2=Number(prompt("introduce un numero"));

		if (n1>n2) {
			console.log('El mayor es ' + n1);
		}else{
			console.log('El mayor es ' + n2);
		}
	</script>
</head>
<body>

	
</body>
</html>